Support for PCI 3.1 ciphers and protocols (disabling TLS 1.0)

CallScripter 4.5 is compatible with using TLS 1.2 and disabling TLS 1.0 as required for PCI 3.1 compliance, if the appropriate Microsoft patch and server configuration is deployed to the CallScripter web server(s). This enables TLS 1.2 support and sets it as default encryption protocol for all .Net 2.0 applications.
This is a Microsoft patch that will affect the entire Windows server and should be carefully considered and tested. CallScripter accept no liability for any impact of using this Microsoft recommendation.
 
 
Microsoft have separate patch and deployment steps for differing versions of Windows Server:
 
 
CallScripter has deployed these patches and configurations to our own servers in the below order with full user testing for each system being conducted afterwards:
  1. take sever backup
  2. install patch - do not restart
  3. add registry keys
  4. disbale old TLS and ciphers
  5. restart web server
  6. test full system use